using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace EQTrack
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Globals.MainForm = new MainForm();

            Application.Run(Globals.MainForm);
            //Form temp = new tempForm();
           // Application.Run(temp);
        }
    }
}